RubyGems Navigation menu

fluent-plugin-sql 2.3.0

SQL input/output plugin for Fluentd event collector

Versies:

  1. 2.3.0 - October 08, 2021 (15 KB)
  2. 2.2.0 - April 20, 2021 (15 KB)
  3. 2.1.0 - September 10, 2020 (14,5 KB)
  4. 2.0.0 - April 22, 2020 (14 KB)
  5. 1.1.1 - May 09, 2019 (13,5 KB)
Toon alle versies (20 totaal)

Runtime afhankelijkheden (3):

activerecord ~> 6.1
fluentd >= 1.7.0, < 2

Development afhankelijkheden (5):

pg ~> 1.0
rake >= 0.9.2
test-unit > 3.1.0

Eigenaren:

Pushed by:

Authors:

  • Sadayuki Furuhashi

SHA 256 checksum:

e021ccee081869d69d84061457b7c79a92c5b42e3f3b73a8d6438e5a895d8825

Total downloads 204.296

Voor deze versie 20.238

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

Apache-2.0

Required Ruby Version: >= 0

Links: